import Cocoa

var greeting = "Hello, playground"

print(greeting)


var posx : Float = 140.0
var posy : Float = 290.0

type(of: posx)
type(of: 100)

var calc = posx/100.0
type(of: calc)
calc.round(.toNearestOrAwayFromZero)

var calc2 = posy/100.0
type(of: calc2)
calc2.round(.toNearestOrAwayFromZero)


print("newpos : \(calc*100)")
print("newpos : \(calc2*100)")
